/* base global styles */
html {
  /*overflow-y: scroll;
  -ms-overflow-y: scroll;
  height : 100%;*/
}

body {
  height : 100%;
  font-family: sans-serif;
  font-size : 12px;
  margin : 0;
  padding : 0;
  line-height : 1.4;
}

.print-only { display : none; }

.aux {
  position : absolute;
  right : 9999em;
  left : auto;
  white-space : nowrap;
  overflow : hidden;
}


/* block tags */
iframe {
  margin : 0;
}

h1, h2, h3, h4, h5, h6 {
  margin : 0;
}

blockquote, p, table, pre, hr {
  margin : 1em 0;
}

address {
  font-style : normal;
}


/* inline tags */
abbr, acronym {
  cursor : help;
}
abbr:hover, acronym:hover {
  border-bottom : 1px dotted #ccc;
}

small {
  font-size : .92em;
}

a {
  color : #00c;
  text-decoration : none;
}
a:hover, a:focus, a:active {
  color : #800;
  text-decoration : underline;
}

sup {
  line-height : 1px;
  vertical-align : .33em;
}


/* quotations */
q {
  font-style : normal;
}
q:before, q:after {
  content : '';
}
cite {
  font-style : italic;
  font-family : inherit;
}
blockquote {
  font-style : normal;
  padding : 0em .8em;
  margin : .6em 1em; 
  border-left : 2px solid #bbb;
}
blockquote q {
  font-style : italic;
}
blockquote cite {
  display : block;
  text-align : right;
  font-size : .88em;
}


/* monospace */
kbd, tt, pre, code, var {
  font-family : "andale mono", "lucida console", monospace, sans-serif;
  color : #777;
  font-style : normal;
}
code {
  background : #f8f8f8;
  color : #444;
}
pre {
  clear : left;
}
pre > code {
  padding: 12px;
  display : block;
}


/* void elements */
a img, a:hover img, a:focus img, img {
  border : 0;
  vertical-align : top;
}

hr {
  border : 0;
  border-top : 1px solid #ccc;
  height : 0;
}


/* lists*/
ol, ul {
  padding : 0;
  margin : 1em 0 1em 2em;
}
li, dt {
  margin : .2em 0;
}
ul ul, ul ol,
ol ol, ol ul {
  margin : .2em 0 .2em 1.5em;
}
dt {
  font-weight : bold;
}
dd {
  margin-left : 2em;
  margin-bottom : .5em;
}


/* layout */
#page-navigation,
#page-related,
#page-footer,
#page-main {
  _height:0;min-height:0;/* ie hasLayout fix & clear */
}
#page-navigation:after,
#page-related:after,
#page-footer:after,
#page-main:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }

#top {
  position : relative;
}

